## XML Helper Functions XML Helper Functions — Functions to help format and parse glabels XML properties |

## Includes

    #include <libglabels/lgl-xml.h>

## Description

This section describes a number of "helper" functions for formatting and parsing various types of properties for tags in glabels XML file formats.

These functions are basically wrappers to functions from libxml2.

## Functions

## Types and Values